/*
Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

*, *:before, *:after {
    box-sizing: inherit;
}
html {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    box-sizing: border-box;
}
body.home .x-content-band {
    padding: 20px 0!important;
}
body.home .x-slider-container.below {
    border-bottom: 0!important;
}
body.page-template-template-layout-content-sidebar .side-content {
    margin-bottom: -40px!important;
}
body.page .entry-title {
    color: #00A4E0!important;
    text-transform: uppercase!important;
}
body.page .entry-wrap {
    padding: 0!important;
    background-color: #f3f3f3!important;
    box-shadow: none!important;
}
body.page-id-19 .wpcf7 {
    background-color: #00A4E0;
    padding: 30px;
    position: relative;
}
body.error404 .x-header-landmark {
    display: none;
}
p {
    font-size: 16px;
    text-align: justify;
    color: #333;
}
ul li {
    color: #333;
}
.x-content-band {
    padding: 10px 0!important;
}
.x-searchform-overlay .form-search .search-query {
    font-size: 2.4em!important;
}
.masthead-inline .x-navbar .desktop .sub-menu {
    background-color: #00A4E0;
}
.x-menu-item-search {
    display: none!important;
}
.desktop .sub-menu {
    min-width: 290px!important;
}
.sub-menu:before {
    position: absolute;
    top: -7px;
    left: 50px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #00A4E0;
    border-left: 7px solid transparent;
    border-bottom-color: #00A4E0;
    content: '';
}
.x-navbar {
    border-bottom: 5px solid #00A4E0;
    box-shadow: none!important;
}
.x-navbar .x-brand {
    margin-top: -30px!important;
}
.x-navbar .desktop .x-nav li>a>span:after {
    content: ''!important;
}
.x-navbar .desktop .x-nav>li>a:hover, .x-navbar .desktop .x-nav>.x-active>a, .x-navbar .desktop .x-nav>.current-menu-item>a {
    box-shadow: none!important;
}
.x-navbar .desktop .sub-menu a {
    color: #fff!important;
    text-transform: uppercase;
}
.x-navbar .desktop .sub-menu a:hover {
    color: #333!important;
}
.x-navbar .desktop .x-nav>li ul {
    margin-top: 15px;
    left: 0!important;
}
.x-topbar {
    border-bottom: 0!important;
    z-index: 1!important;
}
.x-topbar .p-info a {
    text-transform: uppercase;
}
.x-topbar .p-info {
    float: right!important;
    margin: 0!important;
    padding: 14px 20px!important;
}
.x-topbar .p-info span.call a {
    font-size: 14px!important;
    line-height: 1.3;
    color: #fff!important;
    background-color: #00A4E0!important;
    padding: 15px;
}
.x-topbar .p-info span.sitemap {
    font-size: 14px;
    padding-left: 30px;
}
.x-topbar .p-info span.sitemap a {
    color: #333!important;
    text-decoration: none;
    outline: 0!important;
    border-bottom: 0!important;
}
.x-topbar .p-info span.sitemap a:hover {
    color: #00A4E0!important;
}
.x-topbar .p-info span.divider {
    padding-left: 30px;
    color: #333;
}
.x-topbar .p-info span.search-text {
    font-size: 14px;
    padding-left: 30px;
}
.x-topbar .p-info span.search-text a {
    color: #333!important;
    text-decoration: none;
    outline: 0!important;
    border-bottom: 0!important;
}
.x-topbar .p-info span.search-text a:hover {
    color: #00A4E0!important;
}
.x-colophon.top {
    padding: 20px 0!important;
    background-color: #00A4E0!important;
}
.x-colophon.top .widget ul.footer-content {
    margin-left: 0!important;
    display: flex
}
.x-colophon.top .widget ul.footer-content li p {
font-family: 'Montserrat', sans-serif;
    color: #fff!important;
    font-size: 16px;
    margin-bottom: 0!important;
    letter-spacing: 2px;
    line-height: 31px;
    position: relative;
    right: 50px;
    top: 4px;
}
.x-colophon.top .widget ul.footer-content li span {
    font-weight: 700!important;
    color: #333;
}
.x-colophon.top .widget ul.footer-content li img {
    width: 80%;
}
.x-colophon.top .widget ul.footer-content li {
    display: inline-block;
}
.x-colophon.top a {
    color: #fff!important;
}
.x-slider-container.below {
    border-bottom: 0!important;
}
.x-sidebar #widget_sp_image-2 {
    margin-top: 20px!important;
}
.x-sidebar .widget img {
    width: 100%;
}
.x-sidebar .widget_nav_menu {
    background-color: #00A4E0;
    padding: 20px 20px;
}
.x-sidebar .widget_nav_menu h4 {
    font-weight: 700;
    text-transform: uppercase;
    color: #fff!important;
    font-size: 18px!important;
}
.x-sidebar .widget_nav_menu .menu-side-menu-container ul {
    margin-left: 0!important;
    margin-top: 20px;
    border: 0!important;
    box-shadow: none!important;
}
.x-sidebar .widget_nav_menu .menu-side-menu-container ul li {
    list-style-type: none!important;
    margin-bottom: 10px;
}
.x-sidebar .widget_nav_menu .menu-side-menu-container ul li.current_page_item a {
    background: transparent!important;
    color: #333!important;
    font-weight: 700!important;
}
.x-sidebar .widget_nav_menu .menu-side-menu-container ul li a {
    color: #fff!important;
    font-size: 14px!important;
    border: 0!important;
    box-shadow: none!important;
    padding: 0!important;
    font-weight: 300;
}
.x-sidebar .widget_nav_menu .menu-side-menu-container ul li a:hover {
    background-color: transparent!important;
    color: #333!important;
}
.x-sidebar .widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before {
    content: ''!important;
    padding-right: 0!important;
}
.widget {
    text-shadow: none!important;
}
.x-navbar-fixed-top #mini-logo-wrap {
    opacity: 1;
    display: block;
    margin-top: 10px;
    margin-bottom: -28px;
}
.x-navbar-fixed-top .x-brand {
    display: none;
}
.x-navbar-fixed-top .x-nav>li>a {
    height: 38px!important;
    padding-top: 0!important;
}
.x-navbar-fixed-top .x-nav>li ul {
    top: 38px!important;
    margin-top: 0px!important;
}
.vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    background-color: #ddd!important;
}
.offers_bar {
    background: #00A4E0;
    text-align: center;
    width: 100%;
    z-index: 1029;
    position: absolute;
    bottom: 0;
    margin: auto;
}
.bars {
    position: relative;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-weight: 900;
    line-height: 1;
    margin: auto;
    padding: 38px;
    text-transform: uppercase;
    vertical-align: middle;
    width: 360px;
    border-right: 1px solid #fff;
}
.bars:last-child {
    border: none;
}
.bars.active {
    background: none repeat scroll 0 0 #fff;
    color: #00A4E0;
    font-weight: 900;
    border: 2px solid #00A4E0;
    right: 4px;
}
.mobile_rev, .offers_bar_m {
    display: none;
}
.entry-content ul li {
    font-size: 16px;
}
.more-link {
    margin: 20px 0 0 0!important;
    font-weight: 400!important;
    font-size: 16px!important;
    background: #00A4E0;
    color: #fff!important;
    padding: 10px 20px;
}
.more-link:hover {
    background: #272727!important;
    color: #fff!important;
}
.vc_tta.vc_general .vc_tta-panel-title {
    font-weight: 500;
    font-size: 17px;
}
.first-col {
    margin-right: 0;
    width: 23%!important;
}
.second-col {
    width: 42%!important;
}
.wpcf7 {
    background-color: #00A4E0;
    padding: 32px 30px;
}
.wpcf7 p.form-title {
    font-weight: 700;
    text-transform: uppercase;
    color: #fff!important;
    font-size: 18px!important;
}
.wpcf7 p {
    color: #fff!important;
}
input[type="checkbox"] {
    height: 1.2em;
    width: 1.2em;
    border: 2px solid #00A4E0;
    vertical-align: middle;
    margin: 0;
    background: -webkit-linear-gradient(#FCFCFC, #DADADA);
    -webkit-appearance: none;
    -webkit-transition: box-shadow 200ms;
}
input[type="checkbox"] {
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
input[type="checkbox"]:not(:disabled):hover {
    border-color: #00A4E0;
}
input[type="checkbox"]:active:not(:disabled) {
    background-image: -webkit-linear-gradient(#C2C2C2, #EFEFEF);
    border: 2px solid #00A4E0;
}
input[type="checkbox"]:focus {
    outline: none;
    border: 2px solid #00A4E0;
}
input[type="checkbox"]:checked {
    border: 2px solid #00A4E0;
}
input[type="checkbox"]:checked:before {
    font-weight: bold;
    color: rgba(0, 0, 0, 0.7);
    content: '✔';
    -webkit-margin-start: 0;
    font-size: 1em;
    position: relative;
    bottom: 3px;
    left: 1px;
}
.rear-right-wheel input[type="checkbox"] {
    top: 240px;
    left: 140px;
    position: relative;
}
.front-right-wheel input[type="checkbox"] {
    top: 213px;
    left: 475px;
    position: relative;
}
.wpcf7-submit {
    background-color: #333!important;
    margin-top: 20px;
}
.forcefullwidth_wrapper_tp_banner {
    margin-top: -110px!important;
    z-index: 0;
}
.screen-reader-response {
    display: none
}
.text-center {
    text-align: center;
}
.green-stamp-logo {
    margin-top: 25px;
}
.imgmap-container, .imgmap-ontop {
  background-size: cover;
  background-repeat: no-repeat;
}
.imgmap-coded {
  opacity: 0 !important;
}
.imgmap-frontend-image {
    background: #FFF;
    padding: 3em;
    border-radius: .5em;
}
.tab-table {
 	margin-bottom: 0;
    max-width: 225px;
}
.tab-table td {
  	border: 0;
  	padding: 0;
  	line-height: 27.2px;
}
.imgmap-container:before {
    width: 0;
    height: 0;
    visibility: hidden;
}
.wpcf7-not-valid-tip {
    color: #a00;
    position: relative;
    bottom: 14px;
    font-size: 12px;
}
.wpcf7-response-output {
    color: #a00!important;
    border: none!important;
    text-shadow: none!important;
    background-color: #fff!important;
    box-shadow: none!important;
}
.wpcf7-form .red {
    color: #fff!important;
}
.x-accordion-group {
    border: none!important;
}
.x-accordion-inner {
    font-size: 16px;
    color: #333!important;
}
.x-accordion-heading .x-accordion-toggle.collapsed {
    background-color: #D3D3D3!important;
    color: #333!important;
}
.x-accordion-heading .x-accordion-toggle.collapsed:before {
    color: #333!important
}
.x-accordion-heading .x-accordion-toggle {
    color: #fff!important;
    background-color: #00a4e0!important;
}
.x-accordion-heading .x-accordion-toggle:before {
    color: #fff!important;
}
#mini-logo-wrap {
    display: none;
}
#mini-logo-wrap #mini-logo {
    padding: 0;
    height: auto;
}
#indic {
	display: none;
    background: none repeat scroll 0 0 #fff;
    height: 30px;
    width: 30px;
    position: absolute;
    left: 572.382px;
    top: -110px;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    z-index: 1039;
    border-left: 2px solid #00A4E0;
    border-top: 2px solid #00A4E0;
}
#sitemap_authors {
    display: none!important;
}
#custom_page_banner {
    margin-bottom: 40px;
}

/* Search page */
.search .x-sidebar {
    display: none;
}
.search .x-main {
    width: 100%;
}
.p-landmark-sub {
    text-align: center;
}
/* RESPONSIVE QUERY */
@media screen and (max-width: 1024px) {
    .bar {
        margin-top: 118px
    }
    .forcefullwidth_wrapper_tp_banner {
        margin-top: 0px!important;
        z-index: 0;
    }
    #indic, #indic2 {
        display: none
    }
    .offers_bar, .offers_bar_m {
        height: 157px!important
    }
    .bars, .bars2 {
        width: 100% !important;
        font-size: 25px!important;
        padding: 10px 5px!important;
        height: 53px!important;
        left: 0px;
        border-right: 0!important;
    }
    .bars.active, .bars2.active {
        border: none!important;
    }
    .bars.active::before, .bars2.active::before {
        position: absolute;
        top: -10px;
        left: 48%;
        display: inline-block;
        border-right: 10px solid transparent;
        border-bottom: 10px solid #fff;
        border-left: 10px solid transparent;
        border-bottom-color: #fff;
        content: '';
    }
}
@media screen and (max-width: 768px) {
    .bar {
        margin-top: 387px!important;
    }
    .x-topbar {
        display: none;
    }
    .x-navbar .mobile .x-nav li>a {
        border: 0!important;
    }
    .x-navbar .x-brand {
        display: block;
    }
    .x-navbar-fixed-top #mini-logo-wrap {
        display: none;
    }
    .x-navbar-fixed-top .x-nav>li>a {
        height: 50px!important;
        padding: 1em 0!important;
    }
    .x-navbar .x-brand {
        margin-top: 8px !important;
    }
    .x-sub-toggle>span {
        cursor: pointer;
    }
    li#mini-logo-wrap {
        display: none!important;
    }
    .bars.active::before, .bars2.active::before {
        position: absolute;
        top: -25px;
        left: 47%;
        display: inline-block;
        border-right: 25px solid transparent;
        border-bottom: 25px solid #fff;
        border-left: 25px solid transparent;
        border-bottom-color: #fff;
        content: '';
    }
    .offers_bar, .offers_bar_m {
        height: 425px!important;
    }
    .bars, .bars2 {
        font-size: 50px!important;
        padding: 35px 5px!important;
        height: 142px!important;
    }
    body.page-id-35 .x-slider-container.below {
        margin-top: -24px!important;
    }
    .x-btn-navbar {
        background-color: transparent !important;
        box-shadow: none !important;
        color: #00a4e0 !important;
        left: 10px;
        margin-top: 30px !important;
        position: relative;
        top: -15px;
    }
    .x-btn-navbar.collapsed {
        background-color: transparent !important;
        box-shadow: none !important;
        color: #00a4e0 !important;
        left: 10px;
        margin-top: 30px !important;
        position: relative;
        top: -15px;
    }
    .x-btn-navbar, .x-btn-navbar.collapsed {
        font-size: 34px!important;
    }
    .x-navbar .mobile .x-nav {
        margin: 0 0 10px 0!important;
    }
    .x-navbar .mobile .x-nav ul {
        margin: 0px!important;
        padding-left: 25px;
    }
    .x-navbar .x-nav>li>a>span {
        padding: 7px 0 0 0;
    }
    .x-navbar-fixed-top .x-nav>li ul {
        top: 0!important;
        margin-top: 0px!important;
    }
    .x-btn-navbar:hover {
        color: #00a4e0;
    }
    .x-container.offset {
        margin: 40px auto 40px!important;
    }
    .x-sidebar {
        margin-top: 0!important;
    }
    .x-colophon.top .widget ul.footer-content {
        display: inline-block!important;
    }
    .x-colophon.top .widget ul.footer-content li p {
        right: 0px!important;
        letter-spacing: 0!important
    }
    .first-col {
        width: 100%!important;
    }
    .second-col {
        width: 100%!important;
    }
    .third-col {
        width: 100%!important;
    }
}
@media screen and (max-height: 575px) {
    #rc-imageselect, .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}
@media screen and (max-width: 485px) {
    .bar {
        margin-top: 242px!important;
    }
    .bars, .bars2 {
        font-size: 30px!important;
        padding: 25px 5px!important;
        height: 94px!important;
    }
    .bars.active::before, .bars2.active::before {
        top: -20px!important;
        border-right: 20px solid transparent!important;
        border-bottom: 20px solid #fff !important;
        border-left: 20px solid transparent!important;
    }
    .offers_bar, .offers_bar_m {
        height: 280px!important;
    }
    .x-colophon.top .widget ul.footer-content li p {
        display: inline;
        font-size: 14px!important
    }
    .x-colophon.top .widget ul.footer-content li img {
        width: 50%!important;
    }
}
@media screen and (max-width: 385px) {
    .bar {
        margin-top: 197px!important;
    }
    .offers_bar, .offers_bar_m {
        height: 235px!important;
    }
    .bars, .bars2 {
        padding: 24px 5px !important;
        height: 79px !important;
        font-size: 25px!important;
    }
    .bars.active::before, .bars2.active::before {
        left: 45%!important;
        top: -17px!important;
    }
}
@media screen and (max-width: 320px) {
    .bar {
        margin-top: 183px!important;
    }
    .offers_bar, .offers_bar_m {
        height: 220px!important;
    }
    .bars, .bars2 {
        padding: 24px 5px !important;
        height: 74px !important;
        font-size: 23px!important;
    }
    .bars.active::before, .bars2.active::before {
        top: -15px!important;
    }
    .x-colophon.top .widget ul.footer-content li p {
        font-size: 13px!important;
    }
}